.footer {
	background-color: var(--soho-grey);

	.menu {
		display: flex;
	    list-style: none;
	    align-items: center;
	    gap: 10px;
	}
}

.footer-wrapper {
    display: grid;

    @media screen and (max-width: 991px) {
    	justify-content: center;
    }

    @media screen and (max-width: 767px) {
    	margin-left: -16px;
    	margin-right: -16px;
    }

    @media screen and (min-width: 992px) {
    	grid-template-columns: auto 1fr;	
    }

	.footer-wrapper__left {
		line-height: 1;

		@media (max-width: 991px) {
			display: none;
		}
	}

	.footer-wrapper__right {
		display: flex;

		@media (min-width: 992px) {
			justify-content: flex-end;
		}

		.menu {
			padding: 0;

			@media (max-width: 991px) {
				flex-wrap: wrap;
			}

			li {
				@media (max-width: 991px) {
					width: calc((100% - 10px) / 2);
				}
			}

			li:first-child {
				@media (max-width: 991px) {
					width: 100%;
				}
			}
		}
	}

	.footer__phone {
		color: var(--soho-blue);
		margin: 0;
		margin-top: 18px;
	}

	.menu {

	    h4 {
	    	margin: 0;
	    	margin-right: 20px;
	    	font-size: 17px;

	    	@media screen and (min-width: 768px) {
	    		font-size: 22px;	
	    	}
	    }

	    .button {
	    	font-size: 17px;
	    	text-transform: none;

	    	@media (max-width: 991px) {
	    		width: 100%;
	    	}

	    	@media (min-width: 992px) {
	    		min-width: 240px;	
	    	}
	    }
	}
}

.footer-bottom {
	display: grid;
	align-items: center;
	margin-top: 20px;
	gap: 20px;

	@media screen and (min-width: 992px) {
		grid-template-columns: repeat(2, 1fr);	
	}

	@media screen and (min-width: 1440px) {
		grid-template-columns: 1fr auto 1fr;	
	}

	@media screen and (max-width: 767px) {
    	margin-left: -16px;
    	margin-right: -16px;
    }

	.footer__copyright {
		font-size: 12px;
		color: var(--soho-blue);
		margin: 0;
	}

	.footer-bottom__right {
		display: flex;
		justify-content: center;

		@media screen and (min-width: 992px) and (max-width: 1439px) {
			grid-column: span 2;
		}

		@media screen and (min-width: 1440px) {
			justify-content: flex-end;	
		}

		.menu {
			text-transform: uppercase;
			gap: 30px;
			font-size: 15px;
			padding: 0;

			@media screen and (max-width: 767px) {
				flex-direction: column;
				gap: 5px;
			}

			li a {
				color: var(--soho-black);
				text-decoration: none;
			}
		}
	}
}

.klaviyo-form__wrapper {

	@media (max-width: 991px) {
	    margin: 0 auto;
	    display: block;
	    max-width: 450px;
	    width: 100%;
	    margin-bottom: 20px;
	}

	.klaviyo-form-THnXRs {

		form {
			
			@media (max-width: 991px) {
				max-width: 100% !important;
			}

			div[data-testid="form-row"] {
				gap: 20px;

				input[type="email"] {
					border: none !important;
					border-bottom: 1px solid !important;
					padding-left: 0 !important;

					&:focus-visible {
						outline: none !important;
					}
				}

				> div:first-child {
					flex: 0 auto !important;	
				}

				> div:nth-child(2) {
					padding-right: 0 !important;
				}

				> div:last-child {
					position: absolute !important;
					right: 0;

					button {
                        background-image: url(icon-submit.svg) !important;
                        background-repeat: no-repeat !important;
                        background-position: center !important;
                        border: none !important;
					}
				}

				> div:only-child {
					position: relative !important;
				}
			}
			
		}
	}
}